Image::ExifTool::CanonVRD(3p)

NAME
Image::ExifTool::CanonVRD - Read/write Canon VRD information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write VRD Recipe Data information as written by the Canon Digital Photo Professional software. This information is written to VRD files, and as a trailer in JPEG, CRW and CR2 images.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Bogdan for decoding some new tags written by Canon DPP v3.4.1.

SEE ALSO
"CanonVRD Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)